* {
	margin: 0;
	padding: 0;
}

img  { border:none;}
div { display:block;}

body {
	color: #333;
	font: 13px/18px 'Open Sans',arial,sans-serif;
	font-weight: 400;
}

.fixed{
	position: fixed;
	width:100%;
	margin-top:0px;
	top:0px;
	z-index: 2000;
	background-image:url(./top-white.png);
	background-repeat: no-repeat;
	background-position:	50% 0;
	height: 95px;
}
.header {
	width: 100%;
	height: 83px;
	line-height: 79px;
	}

.headerin {
	max-width: 1024px;
	margin: 0 auto;

}
.logo {
	padding-top:5px;
	padding-left:5px;
	float:left;
}
.social {float:left;
	padding-top:10px;
}

.socialelement { float:left; width:200px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-align:left; line-height:30px; }
.socialfb { float:left; width:95px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-align:left; padding-top:5px; }
.socialtwitter { float:left; width:95px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-align:left; }

.marketing {
	max-width: 1024px;
	min-height: 250px;
	margin:0 auto;
	position:relative;
}

.preview {
	max-width: 1024px;
	min-width: 900px;
	min-height: 200px;
	margin:0 auto;
	position:relative;
}

.preview img {
	float: none;
	max-width: 100%;
}

.popularpacks {
	width: 446px;
	height: 164px;
	position: absolute;
	right: 3.5%;
	top: 37%;
	z-index:-100;
	background-image: url(./popular-packs.png);
	background-repeat:no-repeat;
}

.footer {
	max-width: 1024px;
	min-width: 900px;
	min-height: 200px;
	margin:0 auto;
	position:relative;
}

.footer img {
	float: none;
	max-width: 100%;
}

h4 {
	margin:0 auto;
	color:#777;
	text-align:center;
	padding-top: 17px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
}

h1 {
	margin:0 auto;
	color:#000;
	text-align:center;
	padding-top: 58px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:48px;
	font-style:italic;
	font-weight:300;
	line-height:40px;
}

h2 {
	margin:0 auto;
	color:#777;
	text-align:center;
	padding-top: 35px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:italic;
	font-weight:bold;
}

h2 a { color:#33b233;}
h2 a:hover { color:#2aa22a;}

h3 {
	margin:0 auto;
	color:#000;
	text-align:left;
	padding-top: 15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:2em;
	font-style:italic;
	font-weight:300;
	line-height:40px;
}

.greendl {padding-top:37px;}
.greendl a {
	color: white;
	text-align: center;
	font-weight: bold;
	box-shadow: #4C4C4C 1px 1px 1px;
	display: block;
	text-shadow: black 0px 0px 1px;
	webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
	webkit-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	webkit-box-shadow: #4C4C4C 1px 1px 1px;
	background-color: #31b030;
	width: 213px;
	margin-right: auto;
	margin-left: auto;
	height: 42px;
	font-size: 18px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	border-left: 1px solid #47f453;
	border-right: 1px solid #257f2c;
	border-top: 1px solid #47f453;
	border-bottom: 1px solid #257f2c;
	line-height:42px;
	text-decoration:none;
}


.greendl a:hover{
	color: white;
	text-align: center;
	font-weight: bold;
	box-shadow: #4C4C4C 1px 1px 1px;
	display: block;
	text-shadow: black 0px 0px 1px;
	webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
	webkit-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	webkit-box-shadow: #4C4C4C 1px 1px 1px;
	background-color: #68ce11;
	width: 213px;
	margin-right: auto;
	margin-left: auto;
	height: 42px;
	font-size: 18px;
	border-left: 1px solid #41940f;
	border-right: 1px solid #86ff3c;
	border-top: 1px solid #41940f;
	border-bottom: 1px solid #86ff3c;
	line-height:42px;
	text-decoration:none;
}

.ostext {
	margin:0 auto;
	color:#777;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	padding-top:10px;
}

.foot-left {
	width:29%;
	float:left;
	border-top: 1px solid #e8e8e8;
}

.foot-right {
	width:69%;
	float:right;
	border-top: 1px solid #e8e8e8;
	padding-top:15px;
	text-align:right;
}

.legalfoot {
	max-width:1024px;
	border-top: 1px solid #e8e8e8;
	margin:0 auto;
	padding-right:15px;
	text-align:right;
	padding-top:10px;
	padding-bottom:10px;
}
.legalfoot a { color:#33b233;}
.legalfoot a:hover { color:#2aa22a;}

li {text-align:center; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#fff; line-height:16px; list-style-type:none;}
ol {list-style-type:decimal; padding-top:5px;}

li.a {
	display: list-item;
	text-align:justify;
	color:#000;
	marging-left:10px;
	list-style-position:outside;
	font-size:16px;
	padding-bottom:15px;
	line-height:22px;
}

li.b {
	display: list-item;
	list-style-position:inside;
	text-align:justify;
	color:#000;
	font-size:16px;
	padding-bottom:7px;
	line-height:22px;
}

.terms li.c {
	list-style-position:outside;
	list-style-type:disc;
	text-align:justify;
	color:#000;
	font-size:16px;
	padding-bottom:6px;
	padding-top:3px;
	line-height:22px;
}

.terms ul { padding-top:10px;}
.terms p{ padding-bottom:20px;}

.bterms { padding: 30px; max-width:960px;margin: 0 auto;}
.terms { max-width:900px;
	height:inherit;
	border: 1px solid #CCC;
	clear: both;
	font:16px/24px arial;
	text-align:justify;
	padding: 35px 70px 25px 70px;
	margin: 0 auto;
	display:block;
	overflow:hidden;
	

}

.terms h2 {color: #000; font-weight:normal; padding-top:40px; font:24px/36px arial bold; padding-left:0;
}

.terms a {color:#06C;}

strong {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #999;
}

.containerpagetwo {
	background-image:url(./bg-page2.png);
	background-repeat:repeat-x;
	min-height: 500px;
	width:100%;
	position:relative;
}

.headerpagetwo {
		margin:0 auto;
		max-width:875px;
		min-height:500px;
}

.containerpagetwo h2 {
	font-size: 42px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:600;
	font-style:normal;
	line-height: 80px;
}

.containerpagetwo h3 {
	font-size: 24px;
	font-weight:600;
	background-image:url(./h3-grayline.png);
	background-repeat:repeat-x;
	background-position:0 17px;
	margin:0px;
	
}

.containerpagetwo span {
	color:#33b233;
}

.themebox { position:relative; min-height:550px;}

.themebox h3 {
	background-image:url(./diagonal-lines.png);
	background-repeat:repeat-x;
	background-position:0 47px;
	margin:0px;
	padding-top:32px;
	clear:both;
}
	
.themeleft {
	float: left;
	width: 52%;
}


.themeright {
	float: left;
	width: 48%;
	text-align:right;
	padding-top:5px;
}

.footcontainer {
	width:930px;
	margin:0 auto;
	padding-right:15px;
	text-align:right;
	padding-top:10px;
	padding-bottom:10px;
	border-left: 15px transparent solid;
	border-right: 15px transparent solid;
}


.tooltips { position: absolute;

}

a.tooltip {outline:none; }
a.tooltip strong {line-height:30px; font-family:Arial, Helvetica, sans-serif; font-size: 20px; font-weight: normal; color:#33b233;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:240px; line-height:16px;
}
a.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;
	top: 0px; left: 15px;
}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}

.calloutright {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;        
    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
}


a.tooltipright {outline:none; }
a.tooltipright strong {line-height:30px; font-family:Arial, Helvetica, sans-serif; font-size: 20px; font-weight: normal; color:#33b233;}
a.tooltipright:hover {text-decoration:none;} 
a.tooltipright span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:240px; line-height:16px;
}
a.tooltipright:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;
	top: 0px; left: -325px;
}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}

.calloutright {z-index:20;position:absolute;top:30px;border:0;left:280px;}
    
/*CSS3 extras*/
a.tooltipright span
{
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;        
    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
}


.navigation{
	font-family:Arial, Helvetica, sans-serif;

	float:right;
	padding-right: 20px;
	height: 82px;
		}

.menu{ 	height: 82px; font-size:20px;}
		
.menu li{
	text-decoration:none;
	padding: 0 15px 0 15px;
	height: 100%;
	display:block;
	float:left;
	list-style: none;
	font-size:20px;
	line-height:82px; 
}

.menu li:hover{
	text-decoration:none;
	padding: 0 15px 0 15px;
	background-color:#34b234;
	height: 100%;
	display:block;
	list-style: none;
	font-size:20px; 
	line-height:82px; 
}

.menu li.active{
	text-decoration:none;
	padding: 0 15px 0 15px;
	background-color:#34b234;
	height: 100%;
	display:block;
	list-style: none;
	font-size:20px;
	line-height:82px; 
}

.menu a {color:#333; text-decoration:none; height: 100%; display:block;}
.menu a:hover {color:#fff; text-decoration:none; height: 100%; display:block;}
.active a {color:#fff; text-decoration:none; height: 100%; display:block;}

.diglosbanner { width:24%; max-height:135px; margin:0 auto; float:left; }

.diglosbanner img { max-width:85%; margin: 0 auto; border:none;}

.themelist {padding-top:10px;}
.themelist li{text-align:left; color:#000; font-size:12px; font-family:Arial, Helvetica, sans-serif; list-style:decimal;margin-left: 20px; font-weight: 600;}

.anchor {top: -60px; position:absolute;}

.digloscontainer {
	margin:0 auto;
	width:100%;
	height:121px;
	margin-top:15px;
	position:relative;
	background-image:url(featured-diglos-long.png);
	background-position: 0 0;
	background-repeat:no-repeat;
}

.diglos {
	width: 24.3%;
	height:100%;
	float:left;
	display:block;
	text-align:center;
}

.diglos a{ color:#222; font-size:14px; line-height: 265px; font-weight:bold; text-decoration:none; display:block; width:100%; height:100%;}
.diglos a:over{ color:#222;}



/* modal window */
#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

/* modal window */

.installation {
	width:880px;
	margin:0 auto;
	margin-top:40px;
}


.installationstep {
	width:32%;
	margin-left:2%;
	float:left;
	text-align:center;
}

.installationstep img {
	width:100%;
	max-width:270px;
}

.installationstep:first-child {
	margin-left:0 !important;
}

.installationstep p {
	color:#a1a4a9;
	font-size:11px;
	line-height:15px;
}

.installationstep p strong{
	font-size:11px;
	font-family:inherit;
}

.installationstep h2 {
	color:#000;
	padding:0;
	margin: 10px;
	font: bold 18px/18px Verdana, sans-serif;
	
}

.installationstephead {
	background-color:#34b234;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	width:50px;
	height:50px;
	margin:0 auto;
	box-shadow: 0 0 0 10px rgba(52,178,52,0.5);
	color: #fff;
	font: 28px/50px Verdana, sans-serif;
}

.installationPreview {
	background-color:#f4f4f4;
	padding:5px;
	box-shadow:inset 0 0 0 5px rgba(256,256,256,1);
	border:1px solid #e9e9e9;
}

.thxSelect {
	padding:5px;
	border:1px solid #f0f0f0;
	background-color: #f6f6f6;
	box-shadow: inset 0 0 0 5px #fff, 0 0 5px rgba(80,80,80,0.1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:170px;
	float:left;
	margin-left:7px;
	
}

.thxSelect:first-child {
	margin-left:0 !important;
}
.thxSelect img{
	border-bottom:1px solid #e3e3e3;
}


.thxSelect a {
	color:#fff;
	text-decoration:none;
	font-size:17px;
	font-weight:normal;
	padding:8px 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 15px auto;
	display:block;
	text-align:center;
	width:140px;
	border:1px solid #33b233;
	font-family:arial, sans-serif;

	
}

.intallButton {
	background: rgb(175,244,175); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FmZjRhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzM2IyMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(175,244,175,1) 0%, rgba(51,178,51,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(175,244,175,1)), color-stop(100%,rgba(51,178,51,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(175,244,175,1) 0%,rgba(51,178,51,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(175,244,175,1) 0%,rgba(51,178,51,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(175,244,175,1) 0%,rgba(51,178,51,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(175,244,175,1) 0%,rgba(51,178,51,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aff4af', endColorstr='#33b233',GradientType=0 ); /* IE6-8 */
	text-shadow: 0 1px 0 #33b233, 0 0 3px rgba(51,178,51,0.2);
	box-shadow:inset 0 1px 0 0 #fff;

}

.intallButton:hover {
		background: rgb(51,178,51); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzYjIzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZmY0YWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(51,178,51,1) 0%, rgba(175,244,175,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,178,51,1)), color-stop(100%,rgba(175,244,175,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(51,178,51,1) 0%,rgba(175,244,175,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(51,178,51,1) 0%,rgba(175,244,175,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(51,178,51,1) 0%,rgba(175,244,175,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(51,178,51,1) 0%,rgba(175,244,175,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33b233', endColorstr='#aff4af',GradientType=0 ); /* IE6-8 */
	text-shadow: 0 -1px 0 #33b233, 0 0 3px rgba(51,178,51,0.2);
	box-shadow:inset 0 1px 0 0 rgba(256,256,256,0.5);

}